[Options]
Language=0409
Shell_Integration=0
Win95=0
NTx86=5.0.518.4
NTalpha=0
[Version]
Signature=Active Setup
[Downloaded Files]
ADVAUTH.CAB=1
AXA.CAB=1
AXA2.CAB=1
BRANDING.CAB=1
DXDDEX.CAB=1
filelist.dat=1
FONTCORE.CAB=1
FONTSUP.CAB=1
FPESETUP.CAB=1
GSETUPNT.CAB=1
HELPCONT.CAB=1
HHUPD.CAB=1
ICWNT.CAB=1
ie.txt=1
IE4MFC40.CAB=1
ie5setup.exe=1
IEDATA.CAB=1
IEDATAJA.CAB=1
IEJAVA.CAB=1
IELPKAD.CAB=1
IENT_S1.CAB=1
IENT_S2.CAB=1
IENT_S3.CAB=1
IENT_S4.CAB=1
iesetup.dir=1
iesetup.ini=1
IE_EXTRA.CAB=1
IR50_32.CAB=1
JAVI386.CAB=1
MAILNEWS.CAB=1
MOBILENT.CAB=1
MPLAYER2.CAB=1
MSCHAT21.CAB=1
MSGMS_1.CAB=1
MSGMS_2.CAB=1
MSGMS_3.CAB=1
MSMUS_1.CAB=1
MSN_AUTH.CAB=1
MSVBVM50.CAB=1
MSWALLET.CAB=1
NM2.CAB=1
PNCODEC.CAB=1
PNFILTER.CAB=1
R32MSIE4.EXE=1
SETUPNT.CAB=1
SWDIR.CAB=1
SWFLASH.CAB=1
This folder is safe to delete.txt=1
TSNT.CAB=1
USP10.CAB=1
VDOLIVE.CAB=1
WPIE4X86.CAB=1
